{
  "DASHBOARD": "Dashboard",
  "BLOCK_HEIGHT": "Block Height",
  "SYSTEM_CONTRACT_REGISTRY": "System Contract Registry:",
  "CONSTITUTION": "Constitution",
  "HASH": "Hash",
  "ACTIVE_PROPOSALS": "Active Proposals",
  "PAST_PROPOSALS": "Past Proposals",
  "TOKENOMICS": "Tokenomics",
  "DEFAULT_ALLOCATION_PROXY": "Default Allocation Proxy",
  "VALIDATION_REWARD_PROXY": "Validation Reward Proxy",
  "ROOT_NODE_REWARD_PROXY": "Root Node Reward Proxy",
  "Q_TOKEN_HOLDER_REWARD_POOL": "Q Token Holder Reward Pool",
  "Q_TOKEN_HOLDER_REWARD_RATE": "Q Token Holder Reward Rate (p.a.)",
  "Q_TOKEN_HOLDER_REWARD_UPDATED": "Q Token holder reward updated",
  "Q_SYSTEM_RESERVE": "Q System Reserve",
  "VALIDATION_REWARD_POOLS": "Validation Reward Pools",
  "SAVING_BORROWING": "Saving & Borrowing",
  "QUSD_CONTRACT": "QUSD Contract",
  "QUSD_SAVING_REWARD": "QUSD Saving Reward (p.a.)",
  "QUSD_SYSTEM_BALANCE": "QUSD System Balance",
  "QUSD_TOTAL_SUPPLY": "QUSD Total Supply",
  "QUSD_SAVING_BALANCE_REFRESHED": "QUSD Saving balance refreshed",
  "ROOT_NODE_PANEL": "Root Node Panel",
  "VALIDATOR_RANKING": "Validator Ranking",
  "LIST_OF_DEFI_EXPERTS": "List of DeFi Experts",
  "LIST_OF_Q_FEES_INCENTIVES_EXPERTS": "List of Q Fees & Incentives Experts",
  "LIST_OF_ROOT_NODE_SELECTION_EXPERTS": "List of Root Node Selection Experts",
  "Q_PARAMETERS": "Q Parameters",
  "BLOCKCHAIN": "Blockchain",
  "DOWNLOAD": "Download",
  "CHECK_ARCHIVE": "Check Archive",
  "GO_TO_GOVERNANCE": "Go to Governance",
  "GOVERNANCE": "Governance",
  "ALLOCATE": "Allocate",
  "NO_DEFI_MEMBERS": "No DeFi members",
  "NO_Q_FEES_INCENTIVES_MEMBERS": "No Q Fees & Incentives members",
  "YOUR_CURRENT_DELEGATIONS": "Your Current Delegations",
  "NO_DELEGATIONS": "No delegations",
  "NO_ROOT_NODE_SELECTION_MEMBERS": "No Root Node Selection members",
  "NO_VALIDATORS": "No validators",
  "GO_TO_Q_VAULT": "Go to Q Vault",
  "MONITORING": "Monitoring",
  "SEE_MORE_DETAILS": "See more details",
  "VALIDATOR_ADDRESS": "Validator Address",
  "RANK": "Rank",
  "TOTAL_ACCOUNTABLE_STAKE": "Total Accountable Stake",
  "SELF_STAKE": "Self Stake",
  "DELEGATED_STAKE": "Delegated Stake",
  "VALIDATOR_SHARE": "Validator Share",
  "DELEGATOR_SHARE": "Delegator Share",
  "DELEGATION_EFFICIENCY": "Delegation Efficiency",
  "DELEGATION_SATURATION": "Delegation Saturation",
  "LAST_BLOCK_VALIDATED": "Last Block validated",
  "TIMESTAMP_OF_LAST_BLOCK_VALIDATED": "Timestamp of last block validated",
  "AVERAGE_AVAILABILITY_LAST_1000_BLOCKS_CYCLES": "Average Availability last 1000 blocks cycles",
  "ROOT_NODE_ADDRESS": "Root Node Address",
  "STAKED_AMOUNT": "Staked Amount",
  "LAST_OFF-CHAIN_ACTIVITY": "Last off-chain activity",
  "LAST_ON-CHAIN_ACTIVITY": "Last on-chain activity",
  "SHARE": "Share",
  "TOTAL_STAKE": "Total Stake",
  "ROOT_NODES_LIST_EMPTY": "Root Nodes list empty",
  "MEMBER_ADDRESS": "Member Address",
  "CLAIMABLE_REWARD": "Claimable Reward",
  "CURRENT_STAKE": "Current Stake",
  "START_DATE": "Start Date",
  "END_DATE": "End Date",
  "AMOUNT": "Amount",
  "SAVING_ASSET": "Saving asset",
  "INTEREST_RATE": "Interest rate (p.a.)",
  "VAULT_ID": "Vault ID",
  "COLLATERAL_ASSET": "Collateral Asset",
  "BORROWING_FEE": "Borrowing Fee (p.a.)",
  "BORROWING_ASSET": "Borrowing Asset",
  "PAGE": "Page",
  "HOME": "Home",
  "PAGE_DOES_NOT_EXIST": "Page does not exist",
  "VAULT_IS_LIQUIDATED": "Vault is Liquidated",
  "BORROW_CRYPTO_ASSETS": "Borrow Crypto Assets",
  "NO_VAULTS_CREATED": "No vaults created",
  "OVERVIEW": "Overview",
  "TOTAL_SAVING_BALANCE": "Total Saving Balance",
  "OUTSTANDING_DEBT": "Outstanding Debt",
  "TOTAL_COLLATERAL_LOCKED": "Total Collateral Locked",
  "NO_SAVING_ASSETS": "No Saving Assets",
  "PLEASE_REFRESH_PAGE_AFTER_SUBMIT": "Please, refresh page after submit",
  "METAMASK_IS_WAITING": "Metamask is waiting",
  "COPIED": "Copied",
  "NETWORK": "Network",
  "CONNECT_TO_Q_MAINNET": "Connect to Q Mainnet",
  "CONNECT_TO_Q_TESTNET": "Connect to Q Testnet",
  "INSTALL_METAMASK": "Install MetaMask",
  "INSTALL_METAMASK_TEXT": "<1>MetaMask is a browser plugin that allows users to make EVM compatible transactions through regular websites.</1><2> Get started: </2> <3>1. Install MetaMask for your browser (Supported Browsers: Chrome, Firefox, Brave, Edge).</3> <4>2. Follow instructions.</4> <5>3. Refresh the page.</5> <6>4. Click \"Connect wallet\".</6>",
  "NO_WALLETS_CONNECTED": "No wallets connected",
  "DONE": "Done",
  "Q_PROPOSALS": "Q Proposals",
  "ROOT_NODE_STAKING": "Root Node Staking",
  "EXPERT_PROPOSALS": "Expert Proposals",
  "SLASHING_PROPOSALS": "Slashing Proposals",
  "CONTRACT_UPDATES": "Contract Updates",
  "Q_VAULT": "Q Vault",
  "VALIDATOR_STAKING": "Validator Staking",
  "ACCOUNT_ALIASING": "Account Aliasing",
  "DECENTRALIZED_AUCTIONS": "Decentralized Auctions",
  "LIQUIDATION": "Liquidation",
  "SYSTEM_DEBT": "System Debt",
  "SYSTEM_SURPLUS": "System Surplus",
  "TIME_LOCKS": "Time Locks",
  "SETTINGS": "Settings",
  "CONSENSUS_SERVICES": "Consensus Services",
  "REPOSITORIES": "Repositories",
  "TUTORIALS": "Tutorials",
  "REFERENCES": "References",
  "HIDE_SIDEBAR": "Hide sidebar",
  "DATA_PRIVACY": "Data Privacy",
  "IMPRINT": "Imprint",
  "ADVANCED_MODE": "Advanced mode",
  "DARK_MODE": "Dark mode",
  "VERSION_INFORMATION": "Version Information",
  "YOUR_CURRENT_TIME": "Your Current Time",
  "NODE_INFO": "Node Info",
  "MAIN": "Main",
  "MODULES": "Modules",
  "Q_CLIENT": "Q client",
  "CONNECT_WALLET": "Connect wallet",
  "DARK_THEME": "Dark theme",
  "DOWNLOAD_LATEST": "Download latest",
  "STAKING": "Staking",
  "ERROR_WHILE_CONNECTING_TO_WALLET": "Error while connecting to wallet, please refresh the page and try again",
  "CONNECT_WITH_METAMASK": "Connect with MetaMask",
  "CONNECT_WITH_COINBASE": "Connect with Coinbase",
  "LOADING": "Loading...",
  "SUCCESS": "Success!",
  "REFRESHING_THE_PAGE": "Refreshing the page ...",
  "I_HAVE_READ": "I have read, understood, and agreed to the",
  "NEW_TO_Q": "New to Q?",
  "LEARN_MORE_ABOUT_Q": "Learn more about Q",
  "AND": "and",
  "SWITCH_TO_Q": "Switch to Q",
  "LANGUAGE": "Language",
  "DISCONNECT_WALLET": "Disconnect wallet",
  "COPY_ADDRESS": "Copy address",
  "RESERVE_ALIAS": "Reserve alias",
  "UPDATE_ALIAS": "Update alias",
  "RESERVE_YOUR_CURRENT_ADDRESS": "You can reserve your current address ({{ address }}) as an alias for some main account",
  "DISPLAY_ALIASES_FOR_ADDRESS": "Display aliases for address:",
  "SELECTED_ADDRESS": "Selected address",
  "REFRESH": "Refresh",
  "ONLY_AVAILABLE_FOR_ALIAS_OWNER": "Only available for alias owner",
  "MANAGE": "Manage",
  "ROLE": "Role",
  "UNKNOWN": "Unknown",
  "NO_ALIASES": "No aliases",
  "ACCOUNT_ALIASES": "Account aliases",
  "ADDRESS": "Address",
  "EVENT": "Event",
  "MAIN_ACCOUNT": "Main Account",
  "ALIAS": "Alias",
  "ALIASES_EVENTS": "Aliases events",
  "ONLY_CURRENT_ADDRESS": "Only current address",
  "NO_EVENTS": "No events",
  "UPDATE": "Update",
  "MAIN_ACCOUNT_ADDRESS": "Main account address",
  "MANAGE_BALANCE": "Manage Balance",
  "WARNING_NO_Q_LEFT": "WARNING: No Q left on sender wallet for future transactions (gas)",
  "TRANSFER": "Transfer",
  "TRANSFER_INTO_Q_VAULT": "Transfer Into Q Vault",
  "SEND_TO_FOREIGN_QVAULT_ACCOUNT": "Send to foreign QVault account",
  "SEND": "Send",
  "WITHDRAW": "Withdraw",
  "WITHDRAW_FROM_Q_VAULT": "Withdraw from Q Vault",
  "Q_VAULT_BALANCE": "Q Vault Balance",
  "TIME_LOCKED_AMOUNT": "Time Locked Amount",
  "YEARLY_EXPECTED_REWARD": "Yearly Expected Reward",
  "Q_ADDRESS_BALANCE": "Q Address Balance",
  "VOTING_WEIGHT_FROM_Q_VAULT": "Voting Weight from Q Vault",
  "VOTING_LOCKING_END": "Voting Locking End",
  "VOTING_STATUS": "Voting Status",
  "VOTE_DELEGATION": "Vote Delegation",
  "LOCK_YOUR_Q_TOKENS_FOR_VOTING": "Lock Q for Voting",
  "PARTICIPATE_IN_Q_GOVERNANCE_WITH_YOUR_LOCKED_AMOUNT": "Participate in Q Governance with your Locked Amount",
  "LOCKED_AMOUNT": "Locked amount",
  "CURRENT_LOCKED_AMOUNT": "Current locked amount:",
  "UPDATE_LOCK_AMOUNT": "Update locked amount",
  "DELEGATE_VOTING_POWER": "Delegate Voting Power",
  "TOTAL_VOTING_WEIGHT": "Total Voting Weight",
  "CURRENT_AGENT": "Current voting agent",
  "DELEGATION_INFO": "Delegation info",
  "CONFIRM": "Confirm",
  "CONFIRM_ANNOUNCED_VOTING_AGENT": "Confirm announced voting agent",
  "THIS_DELEGATION_INFO_IS_CURRENTLY_PENDING": "This delegation info is currently pending. Need to confirm.",
  "IT_CAN_BE_FINALIZED": "This delegation info is currently pending. It can be finalized",
  "ANNOUNCE_NEW_VOTING_AGENT": "Announce new voting agent",
  "ANNOUNCE": "Announce",
  "THIS_WILL_IMMEDIATELY_REDUCE_VOTING_WEIGHT": "This will immediately reduce the voting weight of your voting agent for new voting",
  "YOU_DELEGATED_YOUR_VOTING_RIGHTS_TO": "You delegated your voting rights to",
  "YOUR_VOTING_AGENT_IS": "Your voting agent is",
  "YOU_EXERCISE_YOUR_VOTING_RIGHT_YOURSELF": "You exercise your voting right yourself",
  "YOU_VOTE_FOR_YOURSELF": "You vote for yourself",
  "YOU_DELEGATED_YOUR_VOTING_RIGHTS_TO_YOURSELF": "You delegated your voting rights to yourself",
  "YOU_CURRENTLY_HAVE_NO_VOTING_WEIGHT_RIGHTS": "You currently have no voting weight & rights",
  "ROOT_STAKE_BALANCE": "Root Stake Balance",
  "VALIDATOR_STAKE_BALANCE": "Validator Stake Balance",
  "VESTING_ACCOUNT_BALANCE": "Vesting Account Balance",
  "Q_VAULT_ACCOUNT_BALANCE": "Q Vault Account Balance",
  "DISPLAY_TIME_LOCKS_FOR_ADDRESS": "Display time locks for address:",
  "TIME_LOCKED_BALANCE": "Time Locked Balance",
  "NO_TIME_LOCKS": "No Time Locks",
  "RECIPIENT_ADDRESS": "Recipient address",
  "DEPOSIT": "Deposit",
  "PURGE_EXPIRED_TIME_LOCKS": "Purge Expired Time Locks",
  "LIQUIDATION_AUCTION": "Liquidation Auction",
  "SYSTEM_DEBT_AUCTION": "System Debt Auction",
  "SYSTEM_SURPLUS_AUCTION": "System Surplus Auction",
  "CREATE_AUCTION": "Create auction",
  "AVAILABLE_Q_BALANCE": "Available Q Balance",
  "Q_BALANCE_IN_Q_VAULT": "Q Balance in Q Vault",
  "QUSD_BALANCE": "QUSD Balance",
  "COLLECTED_SURPLUS": "Collected Surplus",
  "OPEN_DEBT": "Open Debt",
  "BALANCE": "Balance",
  "SURPLUS_AUCTION_LOT": "Surplus Auction Lot",
  "RESERVE_BALANCE": "Reserve Balance",
  "IMMEDIATELY_AVAILABLE": "Immediately Available",
  "DEBT_AUCTION_LOT": "Debt Auction Lot",
  "AUCTION_STATS": "Auction Stats",
  "PERFORM_NETTING": "Perform Netting",
  "NEW_AUCTION": "New Auction",
  "PROVIDE_USER_ADDRESS_OF_VAULT_HOLDER": "Provide user address of vault holder, which shall be liquidated",
  "PROVIDE_THE_VAULT_ID_TO_BE_LIQUIDATED": "Provide the Vault ID to be liquidated",
  "PROVIDE_YOUR_INITIAL_BID_IN_QUSD": "Provide your initial Bid in QUSD",
  "BID": "Bid",
  "LIQUDATION_AUCTION": "Liqudation Auction",
  "ADDRESS_OF_VAULT_HOLDER_WHICH_SHALL_BE_LIQUIDATED": "Address of Vault Holder, which shall be Liquidated",
  "AUCTION_TYPE": "Auction type",
  "THE_VAULT_ID_TO_BE_LIQUIDATED": "The Vault ID to be Liquidated",
  "CREATE_LIQUIDATION_AUCTION": "Create Liquidation Auction",
  "CONFIRMATION": "Confirmation",
  "CHECK_THE_DATA_AND_SUBMIT_YOUR_AUCTION": "Check the data and submit your auction",
  "CREATE_SYSTEM_DEBT_AUCTION": "Create System Debt Auction",
  "AUCTION_LOT": "Auction lot",
  "CREATE_SYSTEM_SURPLUS_AUCTION": "Create System Surplus Auction",
  "SYSTEM_SURPLUS_LOT": "System Surplus Lot",
  "PROVIDE_YOUR_INITIAL_BID_IN_Q": "Provide your initial Bid in Q",
  "AUCTIONS": "Auctions",
  "AUCTION_ID": "Auction Id",
  "VAULT_OWNER": "Vault Owner",
  "BIDDER": "Bidder",
  "AUCTION_ENDS": "Auction ends",
  "AUCTION_ENDED": "Auction ended",
  "NO_AUCTIONS_FOUND": "No auctions found",
  "SHOW_MORE": "Show more",
  "DETAILS": "Details",
  "SUBMITTED_TIME": "Submitted time",
  "HIGHEST_BID": "Highest Bid",
  "MINIMUM_BID": "Minimum Bid",
  "RESERVE_LOT": "Reserve Lot",
  "AUCTIONED_COLLATERAL": "Auctioned Collateral",
  "AUCTION_INITIATED_BY": "Auction Initiated by",
  "LOT": "Lot",
  "CLOSED": "Closed",
  "NONE": "None",
  "ACTIVE": "Active",
  "BID_FOR": "Bid for",
  "PROVIDE_YOUR_BID": "Provide your Bid",
  "PROVIDE_A_BID_FOR_THIS_AUCTION": "Provide a Bid for this auction",
  "MINIMUM": "minimum",
  "APPROVE": "Approve",
  "APPROVE_BID_CONTRACT": "You have to approve the contract interaction before making a bid",
  "EXECUTE": "Execute",
  "ROOT_NODE": "Root Node",
  "VALIDATOR": "Validator",
  "Q_TOKEN_HOLDER": "Q Token Holder",
  "DEFI_RISK_EXPERT": "DeFi Risk Experts",
  "FEES_INCENTIVE_EXPERT": "Fees & Incentive Expert",
  "Q_ROOT_NODE_SELECTION_EXPERT": "Q Root Node Selection Expert",
  "INACTIVE_ROOT_NODES": "Inactive Root Nodes",
  "ROOT_NODES_IN_PANEL": "Root Nodes in Panel",
  "STATUS": "Status",
  "CURRENT_BLOCK_HEIGHT": "Current Block Height",
  "CURRENT_TIME": "Current Time",
  "VALIDATORS": "Validators",
  "INACTIVE_VALIDATORS": "Inactive Validators",
  "VALIDATORS_IN_RANKING": "Validators in Ranking",
  "ROOT_NODES": "Root Nodes ",
  "DELEGATOR_STAKING": "Delegator Staking",
  "OUTSTANDING_DELEGATION_REWARDS": "Outstanding Delegation Rewards",
  "CLAIM_DELEGATION_REWARD": "Claim Delegation Reward",
  "AMOUNT_(NEW_STAKE)": "Amount (New stake)",
  "UPDATE_DELEGATION": "Update Delegation",
  "MEMBER_OF_ROOT_NODE_PANEL": "Member of root node panel",
  "NOT_A_MEMBER_OF_ROOT_NODE_PANEL": "Not a member of root node panel",
  "STAKE_IN_ROOT_NODE_RANKING": "Stake in Root Node Ranking",
  "ANNOUNCED_FOR_WITHDRAWAL": "Announced for Withdrawal",
  "ANNOUNCEMENT_STATUS": "Announcement Status",
  "ANNOUNCEMENT_END": "Announcement End",
  "PENDING": "Pending",
  "STAKE_TO_PANEL": "Stake to Panel",
  "ANNOUNCE_WITHDRAWAL": "Announce Withdrawal",
  "WITHDRAW_FROM_PANEL": "Withdraw from Panel",
  "SET_DELEGATOR_SHARE": "Set Delegator Share",
  "SET": "Set",
  "USER_DELEGATIONS_REFRESHED": "User Delegations Refreshed",
  "COLLECTED_POOL_REWARDS": "Collected Pool Rewards",
  "OUTSTANDING_DELEGATOR_CLAIMS": "Outstanding Delegator Claims",
  "DISTRIBUTABLE_DELEGATOR_REWARDS": "Distributable Delegator Rewards",
  "DISTRIBUTABLE_DELEGATOR_PERCENTAGE": "Distributable Delegator Percentage",
  "REWARD_STATS": "Reward Stats",
  "MANAGE_STAKER_REWARD_POOL": "Manage Staker Reward Pool",
  "ONLY_AVAILABLE_FOR_VALIDATORS": "Only available for Validators",
  "CURRENT_RANK": "Current Rank",
  "STAKE_IN_VALIDATOR_RANKING": "Stake in Validator Ranking",
  "ACTIVE_VALIDATOR": "Active Validator",
  "NOT_A_VALIDATOR": "Not a validator",
  "WITHDRAW_FROM_RANKING": "Withdraw from Ranking",
  "STAKE_TO_RANKING": "Stake to Ranking",
  "VALIDATOR_POOL": "Validator Pool",
  "VALIDATOR_OWN_STAKE": "Validator Own Stake",
  "ACCOUNTABLE_STAKE": "Accountable Stake",
  "JOIN_VALIDATOR_RANKING": "Join Validator Ranking",
  "Q_CONSTITUTION_PARAMETERS": "Q Constitution Parameters",
  "Q_ROOT_NODE_SELECTION_EXPERT_PANEL_PARAMETERS": "Q Root Node Selection Expert Panel Parameters",
  "Q_DEFI_RISK_EXPERT_PANEL_PARAMETERS": "Q DeFi Risk Expert Panel Parameters",
  "Q_FEES_INCENTIVES_EXPERT_PANEL_PARAMETERS": "Q Fees & Incentives Expert Panel Parameters",
  "Q_CONTRACT_REGISTRY": "Q Contract Registry",
  "NO_PARAMETERS": "No parameters",
  "VIEW_DOCUMENTATION": "View documentation",
  "GAS": "gas",
  "MAINNET": "Mainnet",
  "TESTNET": "Testnet",
  "DEVNET": "Devnet",
  "COPY": "Copy",
  "CHOOSE_DATE_AND_TIME": "Choose date and time",
  "BORROW": "Borrow",
  "BORROW_ASSET": "Borrow Asset",
  "COLLATERAL": "Collateral",
  "ASSET": "Asset",
  "ASSET_PRICE": "Asset Price",
  "AVAILABLE_TO_WITHDRAW": "Available to withdraw: {{amount}}",
  "LOCKED_COLLATERAL": "Locked Collateral",
  "AVAILABLE_TO_DEPOSIT": "Available to Deposit",
  "LIQUIDATION_PRICE": "Liquidation Price",
  "BORROWING": "Borrowing",
  "BORROWING_LIMIT": "Borrowing Limit",
  "AVAILABLE_TO_REPAY": "Available to Repay",
  "COLLATERAL_VALUE": "Colalteral:",
  "AVAILABLE_TO_BORROW": "Available to Borrow",
  "LIQUIDATION_LIMIT": "Liquidation Limit",
  "DEPOSIT_COLLATERAL": "Deposit Collateral",
  "REPAY_BORROWED_ASSET": "Repay Borrowed Asset",
  "REPAY": "Repay",
  "WITHDRAW_COLLATERAL": "Withdraw Collateral",
  "BORROWING_QUSD": "Borrowing QUSD",
  "DEPOSIT_SAVING_ASSET": "Deposit Saving Asset",
  "SAVING_BALANCE": "Saving balance",
  "RECEIVE_ASSET": "Receive Asset",
  "INTEREST": "Interest",
  "SAVING_REWARD": "Saving Reward (p.a)",
  "WITHDRAW_SAVING_ASSET": "Withdraw Saving Asset",
  "SAVING": "Saving",
  "ADD_QUSD_TOKEN": "Add QUSD token",
  "ADD_QBTC_TOKEN": "Add QBTC token",
  "CREATE_QBTC_VAULT": "Create QBTC Vault",
  "BACK": "Back",
  "PARAMETER_KEY": "Parameter key",
  "KEY": "Key",
  "BOOLEAN": "Boolean",
  "STRING": "String",
  "UINT": "Uint",
  "CURRENT_VALUE": "Current value",
  "PARAMETER_VALUE": "Parameter value",
  "VALUE": "Value",
  "PARAMETER_TYPE": "Parameter type",
  "GOING_TO_CREATE_A_NEW_PARAMETER": "You're going to create a new parameter. Please check the combination of type and key if you want to change an existing parameter instead.",
  "THE_Q_NETWORK_IS": "The Q network is stabilized by sophisticated economics that distribute token rewards through different pools and proxies to the according reward earner.",
  "IN_ORDER_TO_SLASH": "In order to slash the same validator again, root node needs to purge all his slashing transactions.",
  "LOCK_THE_NUMBER_OF_TOKENS": "Lock the number of tokens that you plan to vote with (the number of locked tokens will set your voting weight).",
  "BORROWING_VAULT_IS": "Borrowing vault is free for liquidation due to price fluctuation of collateralized assets.",
  "SYSTEM_DEPT_OVERPASSES": "System dept overpasses the threshold and netting is not possible.",
  "SYSTEM_SURPLUS_OVERPASSES": "System surplus overpasses the threshold and netting is not possible.",
  "BLOCKCHAIN_IS": "Blockchain is a growing list of records, called blocks, that are securely linked together using cryptography.",
  "ROOT_NODES_ARE": "Root nodes are the guardians of the Q constitution. They watch over all system participants but especially over validators.",
  "Q_IS": "Q is based on a legal contract that everyone participating in Q agrees upon: the constitution. It includes rules and responsibilities of all parties.",
  "VALIDATORS_ARE": "Validators are validating transactions and \"mining\" blocks through a delegated proof-of-stake consensus algorithm (dPoS).",
  "Q_GOVERNANCE_IS": "Q governance is enforced through proposals that can be voted for or against. Each proposal type has a different life cycle and stages differ depending on the proposal initiator.",
  "THIS_LIST_SHOWS_ALL_CURRENT_EXPERTS": "This list shows all current experts that take over administration of Q DeFi system parameters.",
  "THIS_LIST_SHOWS_ALL_CURRENT_EXPERTS_THAT_TAKE_OVER_ADMINISTRATION": "This list shows all current experts that take over administration of Q system parameters around fees & incentives.",
  "THE_Q_BORROWING_MARKET_ALLOWS": "The Q Borrowing market allows users to borrow Q USD against tokenized collateral. The borrowed assets can then be used for payments or saved to earn interest.",
  "VALIDATORS_ARE_ELECTED": "Validators are eligible to operate as Validator based on Q their holdings they put at stake. Validators publish new blocks in a rotation system which reduces communication among validators.",
  "ROOT_NODES_MONITOR_VALIDATOR_NODES": "Root Nodes monitor Validator Nodes to ensure that they comply with the Q Constitution. The Root Node layer enables the effective enforcement of the Q Constitution that cannot be enforced on a purely technical basis.",
  "CURRENT_STATUS_OF_DAPP.": "Current status of dApp.",
  "Q_VAULT_IS_SINGLE_SPACE": "Q Vault is single space to lock Q tokens and accrue claimable reward on both pools simultaneously.",
  "YOU_CAN_DELEGATE_THE_VOTING_POWER": "You can delegate the voting power of your Q token that are located within Q vault to other wallet addresses. This is useful to concentrate voting weight spread over multiple addresses to a single wallet, reducing time effort and transaction cost for participating in Q token holder votings.",
  "VALIDATOR_RECEIVE_THEIR_REWARD_BASED": "Validators receive their reward based on the stake they have put onto their validator nodes address. By delegating Q, any Q token holder can increase a validator nodes stake and, if the validator manages correctly his staker reward pool, earn a defined share of validation reward.",
  "Q_TOKENS_CAN_BE_TIME_LOCKED": "Q tokens can be time locked (vested) for a certain period of time. Depending on the time lock type, these funds can be used for staking or Q token holder reward earning. All vested tokens are elegible for token holder votings.",
  "PROPOSALS_HANDLING_VOTES_ON_CONSTITUTION": "Proposals handling votes on constitution changes and major adjustments to the Q system.",
  "PROPOSALS_HANDLING_THE_ADDING_AND_REMOVAL_OF_ROOT_NODES": "Proposals handling the adding and removal of root nodes.",
  "PROPOSALS_HANDLING_THE_ADDING_AND_REMOVAL_OF_EXPERTS_AND_VOTINGS_ON_CORRESPONDINGLY_GOVERNED_EXPERT_PARAMETERS": "Proposals handling the adding and removal of experts and votings on correspondingly governed expert parameters.",
  "PROPOSALS_HANDLING_THE_SLASHING_OF_VALIDATORS_AND_ROOT_NODES": "Proposals handling the slashing of validators and root nodes.",
  "PROPOSALS_HANDLING_CHANGES_TO_THE_SYSTEM_CONTRACT_REGISTRY": "Proposals handling changes to the system contract registry.",
  "ADD_OR_REMOVE_ROOT_NODE_STAKE_HERE": "Add or remove root node stake here.",
  "ADD_OR_REMOVE_VALIDATOR_STAKE": "Add or remove validator stake, manage the staker reward pool for delegation rewards and see how other validators handle their stake and delegations.",
  "OUTSTANDING_DEBT_REFRESHED": "Outstanding debt refreshed",
  "SYSTEM_BALANCE": "System Balance",
  "CREATE_PROPOSAL": "Create proposal",
  "Q_PROPOSAL": "Q Proposal",
  "ROOT_NODE_PROPOSAL": "Root Node Proposal",
  "EXPERT_PROPOSAL": "Expert Proposal",
  "SLASHING_PROPOSAL": "Slashing Proposal",
  "NEW_PROPOSAL": "New proposal",
  "STATUS_ACCEPTED": "Accepted",
  "STATUS_EXECUTED": "Executed",
  "STATUS_EXPIRED": "Expired",
  "STATUS_NONE": "None",
  "STATUS_PASSED": "Passed",
  "STATUS_PENDING": "Pending",
  "STATUS_REJECTED": "Rejected",
  "STATUS_OBSOLETE": "Obsolete",
  "STATUS_OPEN": "Open",
  "STATUS_DECIDED": "Decided",
  "CLASSIFICATION_BASIC": "Basic",
  "CLASSIFICATION_DETAILED": "Detailed",
  "CLASSIFICATION_FUNDAMENTAL": "Fundamental",
  "CONSTITUTION_PROPOSAL": "{{classification}} Constitution Proposal",
  "GENERAL_UPDATE_PROPOSAL": "General Update Proposal",
  "EMERGENCY_UPDATE_PROPOSAL": "Emergency Update Proposal",
  "ROOT_NODE_SWAPPING_PROPOSAL": "Root Node Swapping Proposal",
  "ROOT_NODE_ADDING_PROPOSAL": "Root Node Adding Proposal",
  "ROOT_NODE_REMOVING_PROPOSAL": "Root Node Removing Proposal",
  "Q_ROOT_NODE_SELECTION_EXPERT_MEMBERSHIP_PROPOSAL": "Q Root Node Selection Expert Membership Proposal",
  "DEFI_RISK_EXPERT_MEMBERSHIP_PROPOSAL": "DeFi Risk Expert Membership Proposal",
  "FEES_INCENTIVES_EXPERTS_MEMBERSHIP_PROPOSAL": "Fees & Incentives Experts Membership Proposal",
  "Q_ROOT_NODE_SELECTION_PARAMETERS_PROPOSAL": "Q Root Node Selection Parameters Proposal",
  "DEFI_RISK_PARAMETERS_PROPOSAL": "DeFi Risk Parameters Proposal",
  "FEES_INCENTIVES_PARAMETERS_PROPOSAL": "Fees & Incentives Parameters Proposal",
  "ROOT_NODE_SLASHING_PROPOSAL": "Root Node Slashing Proposal",
  "VALIDATOR_SLASHING_PROPOSAL": "Validator Slashing Proposal",
  "ADDRESS_VOTING_PROPOSAL": "Address Voting Proposal",
  "UPGRADE_VOTING_PROPOSAL": "Upgrade Voting Proposal",
  "UNKNOWN_PROPOSAL": "Unknown Proposal",
  "VOTING_STATS": "Voting Stats",
  "MANAGE_Q_VAULT": "Manage Q vault",
  "PROPOSAL_ID": "Proposal ID",
  "QUORUM": "Quorum {{quorum}}",
  "LEFT_QUORUM": "{{quorum}} left",
  "PROPOSAL_STATUS_ALL": "All",
  "PROPOSAL_STATUS_ACTIVE": "Active",
  "PROPOSAL_STATUS_ENDED": "Ended",
  "PURGE_SLASHING": "Purge Slashing",
  "ROOT_NODES_TIP": "Available only for root nodes",
  "PURGE_SLASHING_TIP": "In order to slash the same validator or root node again, root node needs to purge all his slashing transactions",
  "PURGE_SLASHING_DETAILS_TIP": "In order to slash the candidate {{address}} again, you need to purge all his slashing transactions",
  "NO_PROPOSALS_FOUND": "No proposals found",
  "CANDIDATE_TYPE": "Candidate type",
  "CANDIDATE_ADDRESS": "Candidate address",
  "PURGE": "Purge",
  "VOTING_ENDS": "Voting ends",
  "VOTING_ENDED": "Voting ended",
  "VETO_ENDS": "Veto ends",
  "VETO_ENDED": "Veto ended",
  "NO_VETO": "No Veto",
  "PROPOSAL_TYPE": "Proposal type",
  "TYPE_OF_EXPERT_PROPOSAL": "Type of Expert Proposal",
  "PARAMETER_VOTE": "Parameter Vote",
  "ADD_EXPERT": "Add Expert",
  "REMOVE_EXPERT": "Remove Expert",
  "CONFIRMATION_TIP": "Check the data and submit your proposal",
  "Q_DEFI_MEMBERSHIP_PANEL": "Q DeFi (Decentralized Finance) Membership Panel",
  "Q_FEES_INCENTIVES_MEMBERSHIP_PANEL": "Q Fees & Incentives Membership Panel",
  "Q_ROOT_NODE_SELECTION_EXPERT_PANEL": "Q Root Node Selection Expert Panel",
  "PARAMETERS": "Parameters",
  "EXPERT_PANEL": "Expert Panel",
  "EXTERNAL_SOURCE": "External source",
  "CANDIDATE_Q_ADDRESS": "Candidate Q Address",
  "EXPERT_PANEL_TYPE": "Expert panel type",
  "ADDRESS_PLACEHOLDER": "Address (0x...)",
  "REFERENCE_LINK_TO_EXTERNAL_SOURCE": "Reference link to external source",
  "LINK": "Link",
  "PANEL_WHICH_GOVERNS_THE_PARAMETER": "Panel which governs the parameter",
  "PARAMETER_INDEX": "Parameter {{index}}",
  "ADD_PARAMETER": "Add parameter",
  "ADD_A_NEW_EXPERT": "Add a new Expert",
  "ADD_EXPERT_TIP": "Propose a Q account address to become a member of the selected Expert Panel.",
  "REMOVE_A_CURRENT_EXPERT": "Remove a current Expert",
  "REMOVE_CURRENT_EXPERT_TIP": "Initiate voting to remove particular member from one of the Expert Panels.",
  "PARAMETER_VOTE_TIP": "Propose a change of specific parameter managed by the Expert Panel you are belonging to.",
  "TYPE_OF_Q_PROPOSAL": "Type of Q Proposal",
  "BASIC_DETAILS": "Basic details",
  "CHANGE_OF_CONSTITUTION_PARAMETERS": "Change of constitution parameters",
  "BASIC_PART": "Basic part",
  "DETAILED_PART": "Detailed part",
  "FUNDAMENTAL_PART": "Fundamental part",
  "CONSTITUTION_UPDATE": "Constitution Update",
  "GENERAL_Q_UPDATE": "General Q Update",
  "EMERGENCY_UPDATE": "Emergency Update",
  "CLASSIFICATION": "Classification",
  "CHANGE_CONSTITUTION_PARAMETER": "Change Constitution Parameter",
  "YES": "Yes",
  "NO": "No",
  "PREAMBLE": "(Preamble)",
  "MAIN_BODY_AND_DEFINITIONS": "(Main Body and Definitions)",
  "SELECTED_APPENDICES": "(Selected Appendices)",
  "CONSTITUTION_PART_AFFECTED": "Part of the constitution that is affected",
  "NEW_CONSTITUTION_HASH": "New constitution hash",
  "MAKE_CHANGES_TO_CONSTITUTION_PARAMETERS": "Make changes to constitution parameters",
  "CONSTITUTION_UPDATE_TIP": "Constitution Updates change the underlying agreement upon which the Q system operates.",
  "GENERAL_Q_UPDATE_TIP": "General Q Updates gather the Community voice on ideas how to shape Q in the future.",
  "EMERGENCY_UPDATE_TIP": "Emergency Updates enable Root Nodes to agree on an immediate update for the Q system.",
  "TYPE_OF_ROOT_NODE_PROPOSAL": "Type of Root Node Proposal",
  "ADD_ROOT_NODE": "Add Root Node",
  "REMOVE_ROOT_NODE": "Remove Root Node",
  "REMOVE_ROOT_NODE_TIP": "Initiate a vote about the removal of a specific Root Node from the Root Node Panel.",
  "CURRENT_CONSTITUTION_HASH": "Current constitution hash",
  "HASH_PLACEHOLDER": "Hash (0x...)",
  "ROOT_NODE_TO_REMOVE_OPTIONAL": "Root Node to remove (optional)",
  "ROOT_NODE_TO_REMOVE": "Root Node to Remove",
  "ADD_A_NEW_ROOT_NODE": "Add a new Root Node",
  "REMOVE_A_CURRENT_ROOT_NODE": "Remove a current Root Node",
  "ADD_ROOT_NODE_TIP": "Add your account as a candidate for the Root Node Panel. Optionally provide a Root Node to remove.",
  "TYPE_OF_SLASHING_PROPOSAL": "Type of Slashing Proposal",
  "SLASHING_DETAILS": "Slashing details",
  "ROOT_NODE_SLASHING_DETAILS": "Root Node Slashing Details",
  "VALIDATOR_SLASHING_DETAILS": "Validator Slashing Details",
  "ROOT_NODE_SLASHING": "Root Node Slashing",
  "VALIDATOR_NODE_SLASHING": "Validator Node Slashing",
  "CANDIDATE_TO_SLASH": "Candidate to slash",
  "AMOUNT_TO_SLASH": "Amount to slash",
  "ROOT_NODE_SLASHING_TIP": "Initiates the voting on the slashing of a root node. Can be created by any Q token holder.",
  "VALIDATOR_NODE_SLASHING_TIP": "Initiates the voting on the slashing of a validator node. Can be created only by root nodes.",
  "ENDS": "Ends",
  "ENDED": "Ended",
  "LINK_TO_EXTERNAL_SOURCE_WITH_OBJECTION_DETAILS": "Link to external source with objection details",
  "SUBMIT_OBJECTION": "Submit objection",
  "CAST_OBJECTION": "Cast Objection",
  "SLASHED_PARTY_TIP": "You are the slashed party. You may object to this executed slashing proposal and seek for an arbitral award.",
  "CAST_OBJECTION_TIP": "As the target of a slashing proposal you have the right to object the slashing",
  "SUBMIT": "Submit",
  "NEXT": "Next",
  "STEP": "Step {{index}}",
  "ROOT_NODES_VOTE_TIP": "Only root nodes can vote",
  "ROOT_NODE_SELECTION_EXPERTS_VOTE_TIP": "Only Q Root Node selection experts can vote",
  "DEFI_RISK_EXPERTS_VOTE_TIP": "Only Q DeFi risk experts can vote",
  "FEES_INCENTIVES_EXPERTS_VOTE_TIP": "Only Q Fees & Incentives experts can vote",
  "VOTE": "Vote",
  "YOU_VOTED": "You voted",
  "YOU_VETOED": "You vetoed",
  "VETO": "Veto",
  "ROOT_NODES_VETO_TIP": "Only root nodes can veto",
  "VOTE_MODAL_TIP": "Your currently locked amount of Q inside the Q Vault will be extended until {{time}}",
  "VOTING": "Voting",
  "MAJORITY_REQUIREMENT": "Majority Requirement: {{majority}}",
  "THRESHOLD": "Threshold: >{{threshold}}",
  "OBJECTION": "Objection",
  "DID_NOT_VOTE": "Did not vote",
  "TURNOUT": "Turnout",
  "VOTED": "Voted",
  "OBJECTION_END_TIME": "Objection End Time",
  "SLASHED_AMOUNT": "Slashed Amount",
  "CANDIDATE_APPEAL_CONFIRMATION": "Candidate Appeal Confirmation",
  "EXECUTED": "Executed",
  "APPEAL_END_TIME": "Appeal End Time",
  "REMARK": "Remark",
  "PROPOSER_REMARK": "Proposer Remark",
  "REMARK_ABOUT_THE_OBJECTION": "Remark about the objection",
  "PROPOSER_REMARK_LBL": "Proposer remark",
  "CONFIRM_APPEAL": "Confirm appeal",
  "CONFIRM_APPEAL_TIP": "As the slashing proposer you confirm that the slashed node has initiated a court appeal to receive an arbitral award",
  "RECALL_DECISION": "Recall Decision",
  "RECALL_DECISION_TIP": "The proposer of the current proposed decision may take back the decision from voting",
  "VOTE_TO_CONFIRM_DECISION": "Vote to confirm Decision",
  "EXECUTE_DECISION": "Execute Decision",
  "EXECUTE_DECISION_TIP": "Any Root Node can execute a Decision, clearing the escrow and distributing slashed amounts according final confirmed decision",
  "PROPOSE_DECISION": "Propose Decision",
  "PROPOSE_DECISION_TIP": "Only root nodes can propose decision",
  "PROPOSE_DECISION_MODAL_TIP": "As a Root Node you can propose a decision that is based on an arbitral award or the explicit lack of such",
  "END_TIME": "End Time",
  "PROPOSER": "Proposer",
  "ADJUSTED_SLASHING_PERCENTAGE": "Adjusted Slashing Percentage",
  "REQUIRED_CONFIRMATIONS": "Required Confirmations",
  "CURRENT_CONFIRMATIONS": "Current Confirmations",
  "DECISION_EXTERNAL_LINK": "Link to external source with decision details",
  "ADJUSTED_PERCENTAGE_FOR_SLASHING": "Adjusted percentage for slashing",
  "SLASHING_TARGET_NEGLECTED_APPEAL": "The slashing target neglected a formal appeal",
  "PROPOSE_DECISION_BTN": "Propose decision",
  "DECISION": "Decision",
  "NO_SUGGESTED_DECISION": "No suggested decision",
  "PROPOSE_DECISION_DESC": "Click the “Propose decision” button to propose a decision",
  "NEW_IMPLEMENTATION": "New Implementation",
  "PROXY": "Proxy",
  "EXPERT_TO_ADD": "Expert to Add",
  "EXPERT_TO_REMOVE": "Expert to Remove",
  "DETAILS_CURRENT_CONSTITUTION_HASH": "Current Constitution Hash",
  "DETAILS_NEW_CONSTITUTION_HASH": "New Constitution Hash",
  "ROOT_NODE_TO_ADD": "Root Node to Add",
  "CANDIDATE": "Candidate",
  "DETAILS_AMOUNT_TO_SLASH": "Amount to Slash",
  "SHARE_LINK": "Share Link",
  "COPY_LINK": "Copy link",
  "SEND_BY_EMAIL": "Send by email",
  "SOCIAL_MEDIA": "Social media",
  "ERROR_TRANSACTION_REJECTED": "You've rejected transaction",
  "ERROR_RPC_UNKNOWN": "Unknown RPC error occured",
  "ERROR_UNKNOWN": "Unknown error occured",
  "ERROR_TRANSACTION_REVERTED_BY_EVM": "Transaction has been reverted by the EVM",
  "ERROR_METHOD_MISSING_FROM_CONTRACT": "Method \"{{method}}\" missing from contract",
  "ERROR_001000": "Invalid voting period parameter, proposal creation failed.",
  "ERROR_001001": "Invalid veto period parameter, proposal creation failed.",
  "ERROR_001002": "Invalid quorum parameter, proposal creation failed.",
  "ERROR_001003": "Invalid required majority parameter, proposal creation failed.",
  "ERROR_001004": "Proposal must be PASSED before excecuting.",
  "ERROR_001005": "Failed to apply changes to the parameters, proposal execution failed.",
  "ERROR_001006": "Proposal must be ACCEPTED before casting a root node veto.",
  "ERROR_001007": "The caller has already vetoed the proposal.",
  "ERROR_001008": "Voting is only possible on PENDING proposals.",
  "ERROR_001009": "The caller has already voted for the proposal.",
  "ERROR_001011": "The proposal does not exist.",
  "ERROR_001012": "Permission denied - only root nodes have access.",
  "ERROR_001013": "The total voting weight must be greater than zero.",
  "ERROR_002000": "Maximum number of root nodes is reached.",
  "ERROR_002001": "Announced withdrawal must not exceed current stake.",
  "ERROR_002003": "Not enough time has elapsed since the announcement of the withdrawal.",
  "ERROR_002004": "Cannot withdraw more than the announced amount.",
  "ERROR_002005": "The withdrawal is blocked by pending slashing proposals.",
  "ERROR_002006": "Transfer of the withdrawal amount failed.",
  "ERROR_002008": "Permission denied - only the RootNodesMembershipVoting contract has access.",
  "ERROR_002009": "Permission denied - only the RootNodesSlashingVoting contract has access.",
  "ERROR_002011": "Total locked amount must not exceed stake.",
  "ERROR_002012": "Additional stake must not be zero.",
  "ERROR_002013": "Withdrawal prevented by timelock(s).",
  "ERROR_003000": "The root node to be replaced does not exist.",
  "ERROR_003001": "Root nodes have to propose themselves.",
  "ERROR_003002": "Maximum number of root nodes is reached.",
  "ERROR_003003": "Voting is only possible on PENDING proposals.",
  "ERROR_003005": "The caller has already voted for the proposal.",
  "ERROR_003007": "Invalid proposal parameters, failed to derive the proposal type.",
  "ERROR_003008": "The proposal does not exist.",
  "ERROR_003009": "Proposal must be PASSED before excecuting.",
  "ERROR_003010": "Proposal must be ACCEPTED before casting a root node veto.",
  "ERROR_003011": "The caller has already vetoed the proposal.",
  "ERROR_003012": "Permission denied - only root nodes have access.",
  "ERROR_003013": "The total voting weight must be greater than zero.",
  "ERROR_003014": "The given hash does not correspond to the latest onchain constitution hash.",
  "ERROR_003015": "Veto is not possible because of super majority vote.",
  "ERROR_003016": "Veto phase can be skipped only with super majority vote.",
  "ERROR_003017": "Maximum number of root nodes is exceeded.",
  "ERROR_004000": "The candidate does not have any stake to slash.",
  "ERROR_004001": "Voting is only possible on PENDING proposals.",
  "ERROR_004002": "Proposal must be ACCEPTED before casting a root node veto.",
  "ERROR_004003": "The caller has already voted for the proposal.",
  "ERROR_004004": "Permission denied - only root nodes have access.",
  "ERROR_004005": "The slashing proposal does not exist.",
  "ERROR_004006": "The slashing proposal has not passed.",
  "ERROR_004007": "The total voting weight must be greater than zero.",
  "ERROR_004008": "Invalid percentage parameter, slashing proposal creation failed.",
  "ERROR_004009": "The caller has already vetoed the proposal.",
  "ERROR_004010": "Veto is not possible because of super majority vote.",
  "ERROR_004011": "Veto phase can be skipped only with super majority vote.",
  "ERROR_004012": "The slashing proposal with same creator and victim exists.",
  "ERROR_005000": "Additional stake must not be zero.",
  "ERROR_005003": "The validator is already on the short list.",
  "ERROR_005005": "Announced withdrawal must not exceed current stake.",
  "ERROR_005007": "Not enough time has elapsed since the announcement of the withdrawal.",
  "ERROR_005008": "Cannot withdraw more than the announced amount.",
  "ERROR_005009": "The withdrawal is blocked by pending slashing proposals.",
  "ERROR_005010": "Transfer of the withdrawal amount failed.",
  "ERROR_005011": "Not enough time has elapsed since the last epoch, failed to make the snapshot.",
  "ERROR_005013": "Permission denied - only the ValidatorsSlashingVoting contract has access.",
  "ERROR_005014": "Total locked amount must not exceed stake.",
  "ERROR_005015": "Withdrawal prevented by timelock(s).",
  "ERROR_006000": "The candidate does not have any stake to slash.",
  "ERROR_006001": "Voting is only possible on PENDING proposals.",
  "ERROR_006002": "Invalid percentage parameter, slashing proposal creation failed.",
  "ERROR_006003": "The caller has already voted for the proposal.",
  "ERROR_006004": "Permission denied - only root nodes have access.",
  "ERROR_006005": "The slashing proposal does not exist.",
  "ERROR_006006": "The slashing proposal has not passed.",
  "ERROR_006007": "The slashing proposal with same creator and victim exists.",
  "ERROR_007000": "Maximum number of experts is reached.",
  "ERROR_007001": "Expert limit parameter is invalid or does not exist.",
  "ERROR_007002": "Permission denied - only experts from this panel have access.",
  "ERROR_008000": "The expert to be removed does not exist",
  "ERROR_008001": "The proposed new expert is already member of this panel.",
  "ERROR_008002": "The expert to be replaced does not exist.",
  "ERROR_008003": "Voting is only possible on PENDING proposals.",
  "ERROR_008004": "The caller has already voted for the proposal.",
  "ERROR_008006": "Proposal must be PASSED before excecuting.",
  "ERROR_008007": "Invalid proposal parameters, failed to derive the proposal type.",
  "ERROR_008008": "Proposal must be ACCEPTED before casting a root node veto.",
  "ERROR_008009": "The caller has already vetoed the proposal.",
  "ERROR_008010": "Permission denied - only root nodes have access.",
  "ERROR_008011": "The proposal does not exist.",
  "ERROR_008012": "The total voting weight must be greater than zero.",
  "ERROR_008013": "Maximum number of experts in this panel is exceeded.",
  "ERROR_008014": "Maximum number of experts in this panel is reached.",
  "ERROR_009000": "Permission denied - only the owner has access.",
  "ERROR_009001": "Invalid index value, failed to remove the uint parameter from the list.",
  "ERROR_009002": "Invalid index value, failed to remove the address from the list.",
  "ERROR_009003": "Invalid index value, failed to remove the string parameter from the list.",
  "ERROR_009004": "Invalid index value, failed to remove the bytes32 parameter from the list.",
  "ERROR_009005": "Invalid index value, failed to remove the boolean parameter from the list.",
  "ERROR_009006": "Invalid address, failed to set the address.",
  "ERROR_009007": "The parameter <key> does not exist.",
  "ERROR_010000": "Permission denied - only experts have access.",
  "ERROR_010001": "Permission denied - only root nodes have access.",
  "ERROR_010002": "The proposal does not exist.",
  "ERROR_010004": "Invalid QBTC:QUSD collateral ratio, the value must be above 100 percent.",
  "ERROR_010005": "Invalid QETH:QUSD collateral ratio, the value must be above 100 percent.",
  "ERROR_010006": "Invalid QBTC:QUSD liquidation ratio, the value must be above 100 percent.",
  "ERROR_010007": "Invalid QETH:QUSD liquidation ratio, the value must be above 100 percent.",
  "ERROR_010008": "Invalid QBTC:QUSD liquidation fee ratio, the value must be below 100 percent.",
  "ERROR_010009": "Invalid QETH:QUSD liquidation fee ratio, the value must be below 100 percent.",
  "ERROR_010010": "Proposal must be PASSED before excecuting.",
  "ERROR_010011": "Failed to apply changes to the parameters, the execution failed.",
  "ERROR_010012": "Voting is only possible on PENDING proposals.",
  "ERROR_010013": "The caller has already voted for the proposal.",
  "ERROR_010014": "The caller has already vetoed the proposal.",
  "ERROR_010015": "Proposal must be ACCEPTED before casting a root node veto.",
  "ERROR_010016": "Proposal must contain at least one expert parameter.",
  "ERROR_011000": "Number of beneficiaries should be the same as number of shares.",
  "ERROR_011001": "Failed to transfer the amount, allocation failed.",
  "ERROR_011002": "Permission denied - only the root nodes have access.",
  "ERROR_014000": "Failed to transfer the reserve share to the SystemReserve contract.",
  "ERROR_014001": "Failed to transfer the Q token holder reward to the QHolderRewardPool contract.",
  "ERROR_015000": "Permission denied - only the QVault contract has access.",
  "ERROR_015001": "Pool balance is not enough for request.",
  "ERROR_016000": "Invalid value to increase the pool balance.",
  "ERROR_016001": "Permission denied - only the QVault contract has access.",
  "ERROR_016002": "There is not enough pool balance, failed to update the compound rate.",
  "ERROR_016003": "Invalid delegator share parameter.",
  "ERROR_016005": "The caller is not a validator, failed to set delegators share.",
  "ERROR_016007": "CompoundRateKeeper not initialized for given validator.",
  "ERROR_017000": "Deposit amount must not be zero.",
  "ERROR_017001": "The caller does not have any balance to withdraw.",
  "ERROR_017004": "Transfer of the withdrawal amount failed.",
  "ERROR_017012": "The number of candidates and stakes should be the same, stake delegation failed.",
  "ERROR_017013": "The limit of candidates for the delegation has been exceeded, stake delegation failed.",
  "ERROR_017014": "Insufficient funds to cover all delegations.",
  "ERROR_017016": "The lock amount must not exceed the available balance.",
  "ERROR_017019": "Permission denied - only the ValidationRewardPools contract has access.",
  "ERROR_017020": "The allowance is too low for this operation.",
  "ERROR_017021": "Insufficient balance for withdrawal.",
  "ERROR_017022": "Balance must not fall below current time locks.",
  "ERROR_018000": "Permission denied - only eligible contracts have access.",
  "ERROR_018001": "Permission denied - only root nodes and EPQFI experts have access.",
  "ERROR_018002": "The system reserve contract is paused.",
  "ERROR_018003": "Insufficient funds available for withdrawal.",
  "ERROR_018004": "Transfer of the withdrawal amount failed.",
  "ERROR_019000": "Permission denied - only maintainers have access.",
  "ERROR_019001": "Invalid pair, the initialization failed.",
  "ERROR_019002": "Invalid decimal, the initialization failed.",
  "ERROR_019003": "Invalid base token address, the initialization failed.",
  "ERROR_019004": "Invalid quote token address, the initialization failed.",
  "ERROR_019005": "The base token address is not a contract, the initialization failed.",
  "ERROR_019006": "The quote token address is not a contract, the initialization failed.",
  "ERROR_019007": "Invalid exchange rate, failed to set the exchange rate.",
  "ERROR_019008": "Cannot leave the maintainers list, you are the only maintainer.",
  "ERROR_019009": "Pricing time is less or equal current.",
  "ERROR_019010": "Pricing time in future.",
  "ERROR_020000": "Permission denied - only the eligible contracts have access.",
  "ERROR_021000": "The vault is liquidated.",
  "ERROR_021001": "Permission denied - only the LiquidationAuction contract has access.",
  "ERROR_021003": "Unsupported collateral asset.",
  "ERROR_021004": "Collateral deposit must not be zero.",
  "ERROR_021005": "The vault does not exist.",
  "ERROR_021006": "Transfer of the collateral asset failed.",
  "ERROR_021007": "The amount of STC is less than the acceptable minimum.",
  "ERROR_021008": "The amount of STC exceeds the ceiling.",
  "ERROR_021009": "Not enough collateral.",
  "ERROR_021010": "Failed to mint the synthetic asset amount.",
  "ERROR_021011": "Dropping below minimum collateralization ratio, withdrawal failed.",
  "ERROR_021012": "Transfer of the collateral asset failed.",
  "ERROR_021013": "Cannot update compound rate for unsupported collateral.",
  "ERROR_021014": "Payback amount must not be zero.",
  "ERROR_021015": "The price feed for the collateral does not exist.",
  "ERROR_021016": "Vault is above liquidation ratio.",
  "ERROR_021017": "Permission denied - only the SystemBalance contract has access.",
  "ERROR_021018": "Withdrawal amount is greater than the available collateral asset.",
  "ERROR_022000": "Deposit amount must not be zero.",
  "ERROR_022001": "The caller does not have any balance to withdraw.",
  "ERROR_022002": "System debt exceeds owed borrowing fees, failed to update compound rate.",
  "ERROR_023000": "Permission denied - only the SystemSurplusAuction contract has access.",
  "ERROR_023001": "Permission denied - only the Saving contract has access.",
  "ERROR_023002": "Permission denied - only the Liquidation auction and Saving contracts have access.",
  "ERROR_024000": "A liquidation auction for this borrowing vault has already been started.",
  "ERROR_024001": "The auction is not active, failed to bid.",
  "ERROR_024002": "The auction for this vault is finished, failed to bid.",
  "ERROR_024003": "The bid amount must exceed the highest bid by the minimum increment percentage or more.",
  "ERROR_024004": "The auction is not finished yet, failed to execute the liquidation.",
  "ERROR_024005": "The auction has already been executed.",
  "ERROR_024006": "The auction is not active.",
  "ERROR_025000": "Invalid bid amount, failed start the auction.",
  "ERROR_025002": "Surplus after netting is below surplus auction threshold.",
  "ERROR_025003": "Not enough surplus to fill the auction lot.",
  "ERROR_025004": "The auction does not exist.",
  "ERROR_025005": "The auction is finished, failed to bid.",
  "ERROR_025006": "The bid amount must exceed the highest bid by the minimum increment percentage or more.",
  "ERROR_025008": "The auction is not finished.",
  "ERROR_025009": "The auction has already been executed.",
  "ERROR_025010": "Failed to transfer the highest bid for community distribution.",
  "ERROR_026000": "Only one system debt auction can run at a time.",
  "ERROR_026001": "System debt is below auction threshold.",
  "ERROR_026002": "Failed to withdraw from the SystemReserve contract, failed to start the auction.",
  "ERROR_026003": "The auction is not active, failed to bid.",
  "ERROR_026004": "The auction is finished, failed to bid.",
  "ERROR_026005": "The bid amount must exceed the highest bid by the minimum increment percentage or more.",
  "ERROR_026006": "The auction is not finished.",
  "ERROR_026007": "The auction is not active, execution failed.",
  "ERROR_026009": "The auction does not exist.",
  "ERROR_027000": "The arbitration already exists.",
  "ERROR_027001": "The given arbitration is not open, objection failed.",
  "ERROR_027002": "The current decision period is not over.",
  "ERROR_027003": "The caller has already proposed the previous decision.",
  "ERROR_027004": "Invalid percentage value, failed to propose a decision.",
  "ERROR_027005": "The appeal period is not over.",
  "ERROR_027006": "If the no appeal was submitted, the slashing percentage should be 100%.",
  "ERROR_027007": "This arbitration is already decided.",
  "ERROR_027008": "The caller has already confirmed.",
  "ERROR_027009": "The arbitration is still undecided.",
  "ERROR_027010": "Failed to transfer justified amount to slashing victim.",
  "ERROR_027012": "Failed to transfer the slashing amount for community distribution.",
  "ERROR_027013": "Permission denied - only the associated contract has access.",
  "ERROR_027014": "Permission denied - only the slashing target has access.",
  "ERROR_027015": "Permission denied - only the root node has access.",
  "ERROR_027016": "Permission denied - only the decision proposer has access.",
  "ERROR_027017": "The arbitration does not exist.",
  "ERROR_027018": "The given arbitration is not pending.",
  "ERROR_027019": "The arbitration is not open for decision.",
  "ERROR_027020": "Permission denied - only the original proposer has access.",
  "ERROR_027021": "Hash of decision isn't valid.",
  "ERROR_028001": "Unknown token lock source.",
  "ERROR_028003": "Cannot unlock more than is currently locked.",
  "ERROR_028004": "Not enough time has elapsed since the announcement of the unlock.",
  "ERROR_028005": "Smart unlock not possible, tokens are still locked by recent voting.",
  "ERROR_028006": "Cannot enforce to unlock more than is currently locked.",
  "ERROR_028007": "Permission denied - only the token lock sources have access.",
  "ERROR_028008": "Changing the voting agent has to be announced, failed to set new voting agent.",
  "ERROR_028009": "Cannot change voting agent before passover time is reached.",
  "ERROR_028010": "Permission denied - only voting contracts have access.",
  "ERROR_029000": "Proposal must be PASSED before excecuting.",
  "ERROR_029001": "Voting is only possible on PENDING proposals.",
  "ERROR_029002": "The caller has already voted for the proposal.",
  "ERROR_029003": "The total voting weight must be greater than zero, failed to vote.",
  "ERROR_029004": "Proposal status must be accepted, veto failed.",
  "ERROR_029005": "The sender has already vetoed this proposal, veto failed.",
  "ERROR_029006": "Proposal does not exist.",
  "ERROR_029007": "Permission denied - only root nodes have access.",
  "ERROR_030000": "Voting is only possible on PENDING proposals.",
  "ERROR_030001": "Voting is finished, failed to vote.",
  "ERROR_030002": "The caller has already voted for the proposal.",
  "ERROR_030003": "Proposal must be PASSED before excecuting.",
  "ERROR_030004": "Permission denied - only root nodes have access.",
  "ERROR_030005": "Proposal does not exist.",
  "ERROR_031001": "Insufficient balance for vesting withdrawal.",
  "ERROR_031002": "Vesting withdrawal prevented by timelock(s).",
  "ERROR_031003": "Failed to withdraw from vesting.",
  "ERROR_031004": "The lock amount must not exceed the available balance.",
  "ERROR_032001": "Time lock release end must be after release start.",
  "ERROR_032002": "Given amount is below deposit minimum.",
  "ERROR_032003": "Failed to deposit amount, too many timelocks.",
  "ERROR_033001": "The caller does not have any balance to withdraw.",
  "ERROR_033002": "Transfer to the withdrawal caller failed.",
  "ERROR_034000": "Invalid address value, failed to set the address.",
  "ERROR_034001": "The number of keys and addresses should be the same, failed to set addresses.",
  "ERROR_034002": "Cannot leave the maintainers list, you are the only maintainer.",
  "ERROR_034003": "The key does not exist, failed to get the address.",
  "ERROR_034004": "Permission denied - only maintainers have access.",
  "ERROR_035000": "Failed to remove the address from the address storage.",
  "ERROR_035002": "The address has already been added to the storage.",
  "ERROR_036000": "The address does not exist, failed to decrease the stake.",
  "ERROR_036002": "The stake to remove is greater than the available stake.",
  "ERROR_037000": "The address has already been added to the storage.",
  "ERROR_037001": "Invalid stake, failed to add the address to the storage.",
  "ERROR_037002": "The address is not in the storage, failed to update the stake.",
  "ERROR_037003": "The list is empty, failed to remove the address.",
  "ERROR_037004": "The address is not in the storage, failed to get the previous address.",
  "ERROR_037005": "The address should not be HEAD or TAIL.",
  "ERROR_038000": "Failed to remove the string from the string storage.",
  "ERROR_038001": "The string has already been added to the storage.",
  "ERROR_039000": "Permission denied - only root nodes have access.",
  "ERROR_039001": "Already executed.",
  "ERROR_039002": "Voting time has expired.",
  "ERROR_039004": "Sender has already voted.",
  "ERROR_039005": "Proposal haven't initialized.",
  "ERROR_040000": "Alias is not reserved.",
  "ERROR_040001": "Length of adresses and role arrays must be equal.",
  "ERROR_040002": "Alias is reserved for another account.",
  "TOAST_INFO": "Info",
  "TOAST_SUCCESS": "Success",
  "TOAST_ERROR": "Error",
  "AMOUNT_NEW_STAKE": "Amount (New stake)",
  "VIEW_ON_EXPLORER": "View on Explorer",
  "CLOSE": "Close",
  "INFORMATION": "Information",
  "TRANSACTION_SUCCESS": "Transaction Success",
  "TRANSACTION_REJECTED": "Transaction Rejected",
  "WAITING_FOR_CONFIRMATION": "Waiting for confirmation",
  "WAITING_FOR_SUCCESS": "Waiting for success",
  "WAITING_FOR_A_TRANSACTION_TO_BE_CONFIRMED": "Waiting for a transaction to be confirmed",
  "TRANSACTION_CONFIRMED": "Transaction confirmed",
  "CREATE_VAULT": "Create Vault",
  "PLEASE_SELECT_VAULT_FOR_CREATION": "Please select Vault for creation",
  "CREATE_ASSET_VAULT": "Create {{asset}} Vault",
  "DATA": "Data",
  "NEW_VAULT": "New Vault",
  "BEFORE_DEPOSITING": "Before depositing a supported collateral asset, you need to create a vault",
  "RESERVE_ALIAS_SUCCESS": "Reserve Alias Success",
  "UPDATE_ALIAS_SUCCESS": "Update Alias Success",
  "APPROVE_SUCCESS": "Approve Success",
  "BID_FOR_AUCTION_SUCCESS": "Bid for Auction Success",
  "AUCTION_EXECUTION_SUCCESS": "Auction Execution Success",
  "CREATE_LIQUDATION_AUCTION_SUCCESS": "Create Liqudation Auction Success",
  "CREATE_SYSTEM_DEBT_AUCTION_SUCCESS": "Create System Debt Auction Success",
  "CREATE_SYSTEM_SURPLUS_AUCTION_SUCCESS": "Create System Surplus Auction Success",
  "TIME_SINCE_LAST_REFRESH_SUCCESS": "Time since last refresh updated successfully",
  "SAVING_TIME_SINSE_REFRESH_SUCCESS": "Saving Time since refresh updated successfully",
  "DEFAULT_ALLOCATION_PROXY_SUCCESS": "Default Allocation Proxy successfully updated",
  "VALIDATON_REWARD_PROXY_SUCCESS": "Validaton Reward Proxy successfully updated",
  "ROOT_NODE_REWARD_PROXY_SUCCESS": "Root Node Reward Proxy successfully updated",
  "TIME_SINCE_Q_TOKEN_HOLDER_REWARD_UPDATE_SUCCESS": "Time since last Q Token refresh updated successfully",
  "CREATE_PROPOSAL_SUCCESS": "Proposal created successfully",
  "CAST_OBJECTION_SUCCESS": "Cast objection",
  "VOTE_SUCCESS": "You successfully voted",
  "VETO_SUCCESS": "You successfully vetoed",
  "EXECUTE_SUCCESS": "Success execution",
  "RECALL_DECISION_SUCCESS": "Success recall decision",
  "VOTE_TO_CONFIRM_DECISION_SUCCESS": "Success decision confirmation",
  "EXECUTE_DECISION_SUCCESS": "Success execution",
  "PROPOSE_DECISION_SUCCESS": "Success decision proposing",
  "CONFIRM_APPEAL_SUCCESS": "Success appeal",
  "PURGE_SUCCESS": "Success purge",
  "ANNOUNCE_NEW_VOTING_AGENT_SUCCESS": "Announcing new voting agent success",
  "DELEGATE_VOTING_POWER_SUCCESS": "Voting Delegation Success",
  "UPDATE_LOCK_AMOUNT_SUCCESS": "Lock amount updated successfully",
  "SEND_TO_FOREIGN_QVAULT_ACCOUNT_SUCCESS": "Sending to foreign account success",
  "TRANSFER_INTO_Q_VAULT_SUCCESS": "Transfer into Q Vault success",
  "WITHDRAW_FROM_Q_VAULT_SUCCESS": "Withdraw from Q Vault success",
  "BORROW_ASSET_SUCCESS": "Borrow asset success",
  "DEPOSIT_COLLATERAL_SUCCESS": "Deposit asset success",
  "REPAY_BORROWED_ASSET_SUCCESS": "Repay borrowed asset success",
  "WITHDRAW_COLLATERAL_SUCCESS": "Withdraw Collateral Asset Success",
  "CREATE_ASSET_VAULT_SUCCESS": "Success vault creation",
  "DEPOSIT_SAVING_ASSET_SUCCESS": "Deposit successfull",
  "ON_OUTSTANDING_DELEGATION_REWARDS_SUCCESS": "Delegation reward updated successfully",
  "UPDATE_DELEGATION_SUCCESS": "Update delegation success",
  "STAKE_TO_PANEL_SUCCESS": "Staking to panel success",
  "WITHDRAW_FROM_PANEL_SUCCESS": "Withdrawal from panel success",
  "SET_DELEGATOR_SHARE_SUCCESS": "Delegation share successfull",
  "REFRESH_OF_USER_DELEGATIONS_SUCCESS": "Refresh user delegations success",
  "STAKE_TO_RANKING_SUCCESS": "Stake to ranking success",
  "ANNOUNCE_WITHDRAWAL_SUCCESS": "Announce withdrawal success",
  "WITHDRAW_FROM_RANKING_SUCCESS": "Withdraw from ranking success",
  "TIME_LOCKS_DEPOSIT_SUCCESS": "Time locks deposit success",
  "PURGE_EXPIRED_TIME_LOCKS_SUCCESS": "Success time locks purging",
  "WITHDRAW_FROM_VESTING_SUCCESS": "Withdraw from Vesting Account success",
  "CREATE_LIQUIDATION_AUCTION_SUCCESS": "Create liquidation auction success",
  "WITHDRAW_SAVING_ASSET_SUCCESS": "Withdraw saving asset success",
  "ROOT_NODE_SELECTION_EXPERT": "Root Node Selection Experts",
  "FEES_INCENTIVES_EXPERT": "Fees & Incentives Experts",
  "CONTRACT_REGISTRY": "Contract Registry",
  "SIMPLIFIED_VIEW": "Simplified view",
  "Q_CONTRACT_REGISTRY_EMPTY_MSG": "No addresses",
  "VIEW_ON_GNOSIS_SAFE_UI": "View on Gnosis Safe UI",
  "GNOSIS_SAFE_ADDRESS": "Gnosis Safe address:",
  "VOLUNTARY_EXIT_FROM_ROOT_NODE_PANEL": "Voluntary exit from Root Node Panel",
  "EXIT_ROOT_NODE_PANEL_WITHOUT_PROPOSAL": "Exit Root Node Panel without proposal",
  "ARE_YOU_SURE": "Are you sure?",
  "YOU_GOING_TO_LEAVE_ROOT_NODE_PANEL": "You are going to leave the Root Node Panel voluntarily (without proposal)",
  "YOU_SUCCESSFULLY_LEFT_ROOT_NODE_PANEL": "You successfully left Root Node Panel",
  "VOLUNTARY_EXIT": "Voluntary exit",
  "EXIT_ROOT_NODE_PANEL": "Exit Root Node Panel",
  "DO_NOT_FORGET_CLAIM": "Do not forget to claim your tokens before add/remove/update stake",
  "UPDATE_DELEGATION_STAKE": "Update Delegation Stake",
  "INCREASE_REDUCE_REMOVE_YOUR_STAKE": "Increase, reduce, remove your stake for current validator",
  "EDIT": "Edit",
  "SELECT": "Select",
  "STAKE_TOKENS": "Stake Tokens",
  "STAKE_YOUR_TOKENS_FOR_CURRENT_VALIDATOR": "Stake your tokens for current validator",
  "SUCCESS_STAKE_UPDATE": "Success stake update",
  "CURRENT_DELEGATION": "Current Delegation",
  "UPDATE_STAKE": "Update Stake",
  "REMOVE_STAKE_SUCCESSFUL": "Remove stake successful",
  "REMOVE_ALL_STAKES_SUCCESS": "Remove all stakes success",
  "REMOVE_ALL_DELEGATIONS": "Remove all delegations",
  "UNSTAKE": "Unstake",
  "MAX_AMOUNT_TO_DELEGATE": "Maximum amount to delegate",
  "TOTAL_DELEGATED_STAKE": "Total delegated stake",
  "DELEGATION_REWARD": "Delegation reward",
  "SUCCESSFUL_STAKE_UPDATE": "Successful stake update",
  "DELEGATION": "Delegation",
  "ADD_DELEGATION": "Add delegation",
  "VALIDATORS_LIST": "Validators List",
  "MANUAL_STAKING": "Manual Staking",
  "GO_TO_DELEGATIONS": "Go to Delegations",
  "DELEGATIONS_MANAGEMENT": "Delegations Management",
  "DELEGATIONS_OVERVIEW": "Delegations Overview",
  "CLAIM_REWARDS": "Claim rewards",
  "REWARDS_NOT_DISTRIBUTED_YET": "Rewards not distributed yet",
  "STAKE_MY_TOKENS": "Stake My Tokens",
  "UNSTAKE_ALL": "Unstake All",
  "LAST_UPDATE": "Last update: {{date}}",
  "TOTAL_ROOT_NODES": "Total Root Nodes",
  "TOTAL_VALIDATORS": "Total Validators",
  "INACTIVE_COUNT": "{{value}} inactive",
  "ROOT_NODES_MONITORING": "Root Nodes Monitoring",
  "VALIDATORS_MONITORING": "Validators Monitoring",
  "SWITCH_NETWORK_ERROR": "Unable to switch network. Check your pending requests",
  "NO_SUCH_RESULT": "No such result",
  "TOP_UP": "Top Up",
  "TOP_UP_Q_VAULT": "Top Up Q Vault",
  "TOP_UP_MODAL_HINT": "You can top up your Q Vault by transferring some Q to it from your Q wallet",
  "MAX_TRANSFER_AMOUNT_WARNING": "No Q left on sender wallet for future transactions (gas)",
  "AMOUNT_TO_TRANSFER": "Amount to transfer",
  "AVAILABLE_AMOUNT": "Available amount: {{amount}}",
  "VALIDATORS_OVERVIEW": "Validators Overview",
  "MANAGE_VALIDATOR": "Manage Validator",
  "CURRENT_VALIDATORS": "Current validators",
  "GO_TO_VALIDATOR_STAKING": "Go to Validator Staking",
  "ERROR_PLEASE_TRY_AGAIN": "Error, please try again",
  "PAYOUT_DELEGATED_Q": "Payout Delegated Q",
  "DELEGATE": "Delegate",
  "MAIN_INFO": "Main Info",
  "INACTIVE_VALIDATOR": "Inactive Validator",
  "VALIDATOR_STATUS": "Validator Status",
  "TIME_OF_LAST_VALIDATED_BLOCK": "Time of last validated block",
  "AVERAGE_AVAILABILITY": "Average Availability",
  "DELEGATOR_STAKE": "Delegator Stake",
  "VALIDATOR_DELEGATOR_SHARE": "Validator/Delegator Share",
  "MANAGING_A_VALIDATOR": "Managing a Validator",
  "MANAGE_VALIDATOR_BALANCE": "Manage Validator Balance",
  "MANAGE_STAKE_REWARD_POOL": "Manage Stake Reward Pool",
  "VALIDATOR_TOKENOMICS": "Validator Tokenomics",
  "NOTICE_YOU_ARE_NOT_A_VALIDATOR": "Notice, you are not a validator",
  "STAKE_AMOUNT_BELOW_MINIMUM_TO_APPLY_NEW_RATE": "Stake amount below minimum to apply new rate, old rate applied.",
  "SUCCESS_ENTERING_VALIDATOR_RANK": "Success entering in Validator Ranking",
  "TIME_SINCE_LAST_REFRESH_OF_USER_DELEGATIONS": "Time Since Last Refresh of User Delegations",
  "VALIDATOR_MANAGE": "Validator Manage",
  "ALIAS_IS_RESERVED_FOR_ACCOUNT": "Alias is reserved for account",
  "UNRESERVE_ALIAS_SUCCESS": "Unreserve Alias Success",
  "UNRESERVE": "Unreserve",
  "THIS_VALIDATOR_USES_ALIAS": "This validator uses alias",
  "FOR_BLOCK_SEALING": "for block sealing",
  "MANAGE_DELEGATIONS": "Manage Delegations",
  "ROOT_STAKE": "Root Stake",
  "VALIDATOR_STAKE": "Validator Stake",
  "VESTING_ACCOUNT": "Vesting Account",
  "VOTING_POWER": "Voting Power",
  "FROM_Q_WALLET_TO_Q_VAULT": "From Q Wallet to Q Vault",
  "AVAILABLE_TO_TRANSFER": "Available to transfer: {{amount}}",
  "FROM_Q_VAULT_TO_Q_WALLET": "From Q Vault to Q Wallet",
  "FROM_YOUR_Q_VAULT_TO_OTHER_Q_VAULT": "From your Q Vault to other Q Vault",
  "EARN": "Earn",
  "EARN_DESCRIPTION": "Hold Q tokens inside Q vault and get rewards",
  "ALLOCATE_REWARDS": "Allocate rewards",
  "REWARDS_ALLOCATED_SUCCESS": "Rewards allocated successfully",
  "VOTING_AGENT_ADDRESS": "Voting agent address",
  "LOCKED_VOTING_WEIGHT": "Locked voting weight",
  "MANAGE_LOCKED_AMOUNT": "Manage locked amount",
  "DELEGATE_VOTING_DESCRIPTION": "Delegate your voting weight to other Q address",
  "NO_AGENT": "No agent",
  "REMOVE": "Remove",
  "ANNOUNCE_NEW_AGENT": "Announce new agent",
  "LOCKING_END_TIME": "Locking end time",
  "TIME_LOCKS_ADDRESS": "Time Locks Address",
  "UPDATE_ADDRESS": "Update Address",
  "LOCKED": "Locked",
  "UNLOCKING": "Unlocking",
  "UNLOCKED": "Unlocked",
  "PURGE_UNLOCKED": "Purge Unlocked",
  "CURRENT_TIME_LOCKS": "Current Time Locks",
  "VESTING": "Vesting",
  "AVAILABLE_TO_WITHDRAW_ASSET": "Available to withdraw ",
  "GOVERNANCE_KPI": "Governance KPI",
  "AVG_AVAILABILITY_CYCLES": "Avg. availability\n{{cycles}} cycles",
  "DUE_BLOCKS": "Due Blocks",
  "IN_TURN_BLOCKS": "In Turn Blocks",
  "OUT_OF_TURN_BLOCKS": "Out Of Turn Blocks",
  "IN_TURN_AVAILABILITY": "In Turn Availability",
  "TOTAL_AVAILABILITY": "Total Availability",
  "SLASHING_PROPOSAL_ALREADY_EXISTS": "Active slashing proposal for address {{address}} already exists. Please, try again later",
  "PROPOSAL_LINK_DISCLAIMER": "Note: Anybody can add a proposal link. Inspect it with care",
  "REWARDS_ALLOCATED": "Rewards allocated",
  "AVAILABLE_TO_DELEGATE": "Available to delegate",
  "CURRENT_DELEGATED_STAKE": "Current delegated stake",
  "NEW_DELEGATED_STAKE": "New delegated stake",
  "BRIDGE": "Bridge",
  "ADD_TO_WALLET": "Add to wallet",
  "VIEW_CONTRACT": "View contract",
  "AMOUNT_TO_DEPOSIT": "Amount to deposit",
  "AVAILABLE_WITH_AMOUNT": "Available: {{amount}}",
  "EXPECTED_YEARLY_EARNINGS": "Expected yearly earnings",
  "YOUR_SAVINGS": "Your Savings",
  "SAVING_BALANCE_REFRESHED": "Saving balance refreshed",
  "ASSET_SAVINGS": "{{asset}} Savings",
  "AMOUNT_TO_WITHDRAW": "Amount to withdraw",
  "OUTSTANDING_DEBT_ASSET": "Outstanding debt ({{asset}})",
  "REFRESHED_TIME": "Refreshed {{time}}",
  "ACTIVE_VAULTS": "Active vaults:",
  "AMOUNT_TO_BORROW": "Amount to borrow",
  "BORROWED": "Borrowed",
  "CONTRACT": "Contract:",
  "ASSET_BALANCE": "{{asset}} Balance",
  "ASSET_DEBT": "{{asset}} Debt",
  "PRICE": "Price",
  "AMOUNT_TO_REPAY": "Amount to repay",
  "DEBT_AMOUNT": "Debt: {{amount}}",
  "YOUR_VAULTS": "Your Vaults",
  "ALL_VAULTS": "All vaults",
  "ONLY_ACTIVE": "Only active",
  "NO_VAULTS_YET": "No vaults yet",
  "VAULT_NUMBER": "Vault #{{id}}",
  "CLOSE_LIQUIDATION_TIP": "The vault is close to liquidation",
  "LIQUIDATED": "Liquidated",
  "SHARE_ACTION": "Share",
  "VOTING_WEIGHT": "Voting Weight",
  "ERROR_TRANSACTION_REVERTED": "Transaction reverted",
  "STABILIZATION_REWARD": "Stabilization reward (p.a)",
  "MINIMUM_AMOUNT": "Minimum: {{amount}}",
  "MAX_TIME_LOCK_DEPOSIT_MESSAGE": "Time locks limit is reached. Please, wait for unlocking existing locks.",
  "VERIFIED": "Verified:",
  "COUNT_PENDING": "{{count}} pending",
  "NETWORK_WARNING_MESSAGE": "It seems your wallet is connected to a non-Q network. Please switch to Q in your wallet, or click the button below",
  "NETWORK_WARNING_HEADER": "Oops, wrong network",
  "TIME": "Time",
  "VALIDATION_REQUIRED": "The field is required",
  "VALIDATION_AMOUNT_COMPARED_ZERO": "Amount must be greater than 0",
  "VALIDATION_AVAILABLE_AMOUNT_ZERO": "Available amount is 0",
  "VALIDATION_MAX_AMOUNT": "Max amount: {{max}}",
  "VALIDATION_MAX_VALUE": "Maximum value is {{max}}",
  "VALIDATION_MIN_VALUE": "Minimum value is {{min}}",
  "VALIDATION_URL": "Invalid URL",
  "VALIDATION_ADDRESS": "Invalid address",
  "VALIDATION_VAULT_UD": "Invalid vault ID",
  "VALIDATION_HASH": "Invalid hash",
  "VALIDATION_CURRENT_HASH": "Invalid current hash",
  "VALIDATION_PERCENT": "Invalid percentage value",
  "VALIDATION_FUTURE_DATE": "Invalid future date",
  "VALIDATION_STRING_VALUE": "Invalid string value",
  "VALIDATION_BOOLEAN_VALUE": "Invalid boolean value",
  "VALIDATION_UINT_VALUE": "Invalid uint value",
  "constitution.blockSubsidy": "Block subsidy",
  "constitution.blockInterval": "Block interval",
  "constitution.maxNRootNodes": "Maximal number of Root Nodes",
  "constitution.maxNValidators": "Maximal number of active validators",
  "constitution.maxNStandbyValidators": "Maximal number of standby validators",
  "constitution.rootSlashingReward": "The fraction of slashing amount awarded to proposer",
  "constitution.valSlashingReward": "The fraction of slashing amount awarded to proposer",
  "constitution.rootWithdrawP": "Target duration for withdrawal of root node stake",
  "constitution.valWithdrawP": "Target duration for withdrawal of validator stake",
  "constitution.rootSlashingAppealP": "Target duration for root node slashing appeal period",
  "constitution.valSlashingAppealP": "Target duration for validator slashing appeal period",
  "constitution.proposalExecutionP": "Proposal execution period",
  "constitution.EPQFI.maxNExperts": "Maximal number of Experts for F&I",
  "constitution.EPDR.maxNExperts": "Maximal number of Experts for D&R",
  "constitution.rewardShareQTokenHolders": "Q Token Holder reward share",
  "constitution.rewardShareQIDHolders": "Q ID Holder reward share",
  "constitution.rewardShareValidatorNodes": "Validator Node reward share",
  "constitution.rewardShareRootNodes": "Root Node reward share",
  "governed.EPQFI.txFee": "Transaction fee",
  "governed.EPQFI.normalizedTransactionSize": "Normalized Transaction Size",
  "governed.EPQFI.maximumDelegationTargets": "Maximum delegation targets",
  "governed.EPQFI.stakeDelegationFactor": "Validator stake delegation factor",
  "governed.EPQFI.QID_rewardPoolMaxClaimP": "Q reward maximum claimable period",
  "governed.EPQFI.Q_QUSD_source": "Q to Q USD oracle source",
  "governed.EPQFI.Q_reserveShare": "Q reserve share",
  "governed.EPQFI.Q_rewardPoolInterest": "Q holder reward pool interest rate",
  "governed.EPQFI.QID_rewardPoolInterest": "QID holder reward pool interest rate",
  "governed.EPQFI.reserveCoolDownThreshold": "System reserve cool down threshold",
  "governed.EPQFI.reserveCoolDownP": "System reserve cool down period",
  "governed.EPDR.QUSD_savingRate": "QUSD savings rate",
  "governed.EPDR.QUSD_surplusThreshold": "QUSD surplus threshold",
  "governed.EPDR.QUSD_surplusLot": "QUSD surplus lot",
  "governed.EPDR.QUSD_debtThreshold": "QUSD debt threshold",
  "governed.EPDR.reserveLot": "Reserve lot",
  "governed.EPDR.liquidationAuctionP": "Liquidation auction period",
  "governed.EPDR.surplusAuctionP": "Surplus auction period",
  "governed.EPDR.debtAuctionP": "Debt auction period",
  "governed.EPDR.auctionMinIncrement": "Auction minimum increment",
  "governed.EPDR.QUSD_step": "QUSD step",
  "governed.EPDR.QBTC_address": "QBTC collateral address",
  "governed.EPDR.QBTC_QUSD_oracle": "Oracle for QBTC collateral",
  "governed.EPDR.QBTC_QUSD_ceiling": "QBTC collateral ceiling",
  "governed.EPDR.QBTC_QUSD_collateralizationRatio": "QBTC collateralization ratio",
  "governed.EPDR.QBTC_QUSD_liquidationRatio": "QBTC liquidation ratio",
  "governed.EPDR.QBTC_QUSD_liquidationFee": "QBTC liquidation fee",
  "governed.EPDR.QBTC_QUSD_interestRate": "QBTC borrowing interest rate",
  "governed.EPDR.QDAI_address": "QDAI collateral address",
  "governed.EPDR.QDAI_QUSD_oracle": "Oracle for QDAI collateral",
  "governed.EPDR.QDAI_QUSD_ceiling": "QDAI collateral ceiling",
  "governed.EPDR.QDAI_QUSD_collateralizationRatio": "QDAI collateralization ratio",
  "governed.EPDR.QDAI_QUSD_liquidationRatio": "QDAI liquidation ratio",
  "governed.EPDR.QDAI_QUSD_liquidationFee": "QDAI liquidation fee",
  "governed.EPDR.QDAI_QUSD_interestRate": "QDAI borrowing interest rate",
  "governed.EPDR.QUSDC_address": "QUSDC collateral address",
  "governed.EPDR.QUSDC_QUSD_oracle": "Oracle for QUSDC collateral",
  "governed.EPDR.QUSDC_QUSD_ceiling": "QUSDC collateral ceiling",
  "governed.EPDR.QUSDC_QUSD_collateralizationRatio": "QUSDC collateralization ratio",
  "governed.EPDR.QUSDC_QUSD_liquidationRatio": "QUSDC liquidation ratio",
  "governed.EPDR.QUSDC_QUSD_liquidationFee": "QUSDC liquidation fee",
  "governed.EPDR.QUSDC_QUSD_interestRate": "QUSDC borrowing interest rate",
  "constitution.voting.addorRemRootEP": "Add or remove root node eligible proposer",
  "constitution.voting.rootSlashingEP": "Root slashing eligible proposer",
  "constitution.voting.valSlashingEP": "Validator slashing eligible proposer",
  "constitution.voting.fundQSectionEP": "Fundamental section eligible proposer",
  "constitution.voting.basicQSectionEP": "Basic section eligible proposer",
  "constitution.voting.detailedQSectionEP": "Detailed section eligible proposer",
  "constitution.voting.changeQnotConstEP": "Not constitutional change eligible proposer",
  "constitution.voting.emgQUpdateEP": "Emergency update eligible proposer",
  "constitution.voting.EPQFI.addorRemExpertEP": "Add or remove F&I expert eligible proposer",
  "constitution.voting.EPDR.addorRemExpertEP": "Add or remove D&R expert eligible proposer",
  "constitution.voting.EPQFI.changeParamEP": "Change F&I parameter eligible proposer",
  "constitution.voting.EPDR.changeParamEP": "Change D&R parameter eligible proposer",
  "constitution.voting.addOrRemRootEV": "Add or remove root node eligible voter",
  "constitution.voting.rootSlashingEV": "Root slashing eligible voter",
  "constitution.voting.valSlashingEV": "Validator slashing eligible voter",
  "constitution.voting.fundQSectionEV": "Fundamental section eligible voter",
  "constitution.voting.basicQSectionEV": "Basic section eligible voter",
  "constitution.voting.detailedQSectionEV": "Detailed section eligible voter",
  "constitution.voting.changeQnotConstEV": "Not constitutional change eligible voter",
  "constitution.voting.emgQUpdateEV": "Emergency update eligible voter",
  "constitution.voting.EPQFI.addOrRemExpertEV": "Add or remove F&I expert eligible voter",
  "constitution.voting.EPDR.addOrRemExpertEV": "Add or remove D&R expert eligible voter",
  "constitution.voting.EPQFI.changeParamEV": "Change F&I parameter eligible voter",
  "constitution.voting.EPDR.changeParamEV": "Change D&R parameter eligible voter",
  "constitution.voting.addOrRemRootVP": "Add or remove root node voting period",
  "constitution.voting.rootSlashingVP": "Root slashing voting period",
  "constitution.voting.valSlashingVP": "Validator slashing voting period",
  "constitution.voting.fundQSectionVP": "Fundamental section voting period",
  "constitution.voting.basicQSectionVP": "Basic section voting period",
  "constitution.voting.detailedQSectionVP": "Detailed section voting period",
  "constitution.voting.changeQnotConstVP": "Not constitutional change voting period",
  "constitution.voting.emgQUpdateVP": "Emergency update voting period",
  "constitution.voting.EPQFI.addOrRemExpertVP": "Add or remove F&I expert voting period",
  "constitution.voting.EPDR.addOrRemExpertVP": "Add or remove D&R expert voting period",
  "constitution.voting.EPQFI.changeParamVP": "Change F&I parameter voting period",
  "constitution.voting.EPDR.changeParamVP": "Change D&R parameter voting period",
  "constitution.voting.addOrRemRootQRM": "Add or remove root node quorum",
  "constitution.voting.rootSlashingQRM": "Root slashing quorum",
  "constitution.voting.valSlashingQRM": "Validator slashing quorum",
  "constitution.voting.fundQSectionQRM": "Fundamental section quorum",
  "constitution.voting.basicQSectionQRM": "Basic section quorum",
  "constitution.voting.detailedQSectionQRM": "Detailed section quorum",
  "constitution.voting.changeQnotConstQRM": "Not constitutional change quorum",
  "constitution.voting.emgQUpdateQRM": "Emergency update quorum",
  "constitution.voting.EPQFI.addOrRemExpertQRM": "Add or remove F&I expert quorum",
  "constitution.voting.EPDR.addOrRemExpertQRM": "Add or remove D&R expert quorum",
  "constitution.voting.EPQFI.changeParamQRM": "Change F&I parameter quorum",
  "constitution.voting.EPDR.changeParamQRM": "Change D&R parameter quorum",
  "constitution.voting.addOrRemRootRMAJ": "Add or remove root node required majority",
  "constitution.voting.rootSlashingRMAJ": "Root slashing required majority",
  "constitution.voting.valSlashingRMAJ": "Validator slashing required majority",
  "constitution.voting.fundQSectionRMAJ": "Fundamental section required majority",
  "constitution.voting.basicQSectionRMAJ": "Basic section required majority",
  "constitution.voting.detailedQSectionRMAJ": "Detailed section required majority",
  "constitution.voting.changeQnotConstRMAJ": "Not constitutional change required majority",
  "constitution.voting.emgQUpdateRMAJ": "Emergency update required majority",
  "constitution.voting.EPQFI.addOrRemExpertRMAJ": "Add or remove F&I expert required majority",
  "constitution.voting.EPDR.addOrRemExpertRMAJ": "Add or remove D&R expert required majority",
  "constitution.voting.EPQFI.changeParamRMAJ": "Change F&I parameter required majority",
  "constitution.voting.EPDR.changeParamRMAJ": "Change D&R parameter required majority",
  "constitution.voting.addOrRemRootSQRM": "Add or remove root node quorum required for supermajority",
  "constitution.voting.rootSlashingSQRM": "Root slashing quorum required for supermajority",
  "constitution.voting.addOrRemRootSMAJ": "Add or remove root node required supermajority",
  "constitution.voting.rootSlashingSMAJ": "Root slashing required supermajority",
  "constitution.voting.addOrRemRootRNVALP": "Add or remove root node root node validation period",
  "constitution.voting.rootSlashingRNVALP": "Root slashing root node validation period",
  "constitution.voting.fundQSectionRNVALP": "Fundamental section root node validation period",
  "constitution.voting.basicQSectionRNVALP": "Basic section root node validation period",
  "constitution.voting.detailedQSectionRNVALP": "Detailed section root node validation period",
  "constitution.voting.changeQnotConstRNVALP": "Not constitutional change root node validation period",
  "constitution.voting.EPQFI.addOrRemExpertRNVALP": "Add or remove F&I expert root node validation period",
  "constitution.voting.EPDR.addOrRemExpertRNVALP": "Add or remove D&R expert root node validation period",
  "constitution.voting.EPQFI.changeParamRNVALP": "Change F&I parameter root node validation period",
  "constitution.voting.EPDR.changeParamRNVALP": "Change D&R parameter root node validation period",
  "constitution.voting.addOrRemRootQIDVTP": "Add or remove root node QID veto period",
  "constitution.voting.fundQSectionQIDVTP": "Fundamental section QID veto period",
  "constitution.voting.basicQSectionQIDVTP": "Basic section QID veto period",
  "constitution.voting.detailedQSectionQIDVTP": "Detailed section QID veto period",
  "constitution.voting.EPQFI.addOrRemExpertQIDVTP": "Add or remove F&I expert QID veto period",
  "constitution.voting.EPDR.addOrRemExpertQIDVTP": "Add or remove D&R expert QID veto period",
  "constitution.voting.addOrRemRootQIDVTQRM": "Add or remove root node QID veto quorum",
  "constitution.voting.fundQSectionQIDVTQRM": "Fundamental section QID veto quorum",
  "constitution.voting.basicQSectionQIDVTQRM": "Basic section QID veto quorum",
  "constitution.voting.detailedQSectionQIDVTQRM": "Detailed section QID veto quorum",
  "constitution.voting.EPQFI.addOrRemExpertQIDVTQRM": "Add or remove F&I expert QID veto quorum",
  "constitution.voting.EPDR.addOrRemExpertQIDVTQRM": "Add or remove D&R expert QID veto quorum",
  "constitution.voting.rootSlashingEOBJ": "Root slashing eligible objector",
  "constitution.voting.valslashingEOBJ": "Validator slashing eligible objector",
  "constitution.voting.rootSlashingOBJP": "Root slashing objection period",
  "constitution.voting.valSlashingOBJP": "Validator slashing objection period",
  "ROOT_NODE_STAKE": "Root Node Stake",
  "TO_ADD": "To Add",
  "TO_REMOVE": "To Remove",
  "VALIDATOR_NODES_APR": "Validator Node APR",
  "ROOT_NODES_APR": "Root Node APR",
  "ROOT_NODE_LIST": "Root Node List",
  "THIS_ROOT_NODE_USES_ALIAS": "This root node uses alias",
  "FOR_ROOT_NODE_OPERATION": "for root node operation"
}